/* --------------------------------------------------------------------------
Style Sheet
 __  __           _____ _____ _______      ________            _____ _______ 
|  \/  |   /\    / ____/ ____|_   _\ \    / /  ____|     /\   |  __ \__   __|
| \  / |  /  \  | (___| (___   | |  \ \  / /| |__       /  \  | |__) | | |   
| |\/| | / /\ \  \___ \\___ \  | |   \ \/ / |  __|     / /\ \ |  _  /  | |   
| |  | |/ ____ \ ____) |___) |_| |_   \  /  | |____   / ____ \| | \ \  | |   
|_|  |_/_/    \_\_____/_____/|_____|   \/   |______| /_/    \_\_|  \_\ |_|   
                                                                             
Site:       Neutrik
Author:     Raphael Stocker raphael.stocker@massiveart.com
Version:    1.0
-------------------------------------------------------------------------- */

/* -----------------------
    IE7 */

body {
  behavior: url("/website/themes/neutrik/css/iecsshover/csshover.htc");  
}

.logo {
  height: 115px;
}

.navigation ul li a:hover .subNavigation, .navigation ul li a:hover .productNavigation{
  display: block;
}

.navigation li {
	border-bottom: 0;
}

.navigation li.active  {
  border-bottom:0px;
}

.navigation .subNavigation, .navigation .productNavigation {
  top: 31px;
}

.navigation li.hasSub:hover{
  height: 16px;
}

.navigation li.active{
 background-color: #d4d4d4;
}

.navigation .productNavigation {
  width: 760px;
}

.navigation li.products:hover {
  border-bottom:0;
}

.slideWrapper {
	display: none;
}

.firstSlide {
  display: block;  	
}

.accessories .item .text {
  width: 100px;
}

#menubar {
  display:none;
}

.navigation .active .subNavigation {
  background: #ccc url('/website/themes/neutrik/images/active_sub.jpg') repeat-x 0 0;
}

.navigation .productNavigation {
  background: #00564d url('/website/themes/neutrik/images/product_sub.jpg') repeat-x 0 0;
}
